[SciPy-Dev] Compiling scipy on AIX 6.1

Bruno Luciano Amadio Caires bruno@ft.unicamp...
Mon Jul 1 07:55:01 CDT 2013


Ok, I'll try

Tks Ralf

On Sun, 30 Jun 2013 21:48:57 +0200, Ralf Gommers
<ralf.gommers@gmail.com> wrote:
> On Thu, Jun 27, 2013 at 9:58 PM, Bruno Luciano Amadio Caires  wrote:
>  Hi,
>  I am trying install scipy on AIX 6.1 power7, but I'm getting errors.
> I
>  am using XL compiler, and scipy-0.12.0/scipy-0.8.0
>  I have numpy-1.7.0 working that was compiling here with XL.
>  Has someone a HOWTO?
> 
> Did you see this: https://github.com/scipy/scipy/issues/1825?source=c
> [2] ?
> 
> Ralf
> 
> 
> 
> Links:
> ------
> [1] mailto:bruno@ft.unicamp.br
> [2] https://github.com/scipy/scipy/issues/1825?source=c

-- 
Bruno L. Amadio Caires 

Informática - FT 

Universidade Estadual de Campinas 

Fone:(19)2113-3470


More information about the SciPy-Dev mailing list